<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Odbicia w zwierciadle – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Odbicia w zwierciadle - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Odbicia-w-zwierciadle.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Odbicia w zwierciadle</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2024-03-08">8 marca 2024</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/works/18281168">Mirror Images &ndash; Unquietlibrarian</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;3297</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
<p>Newt czuje ulgę, gdy po wizycie w&nbsp;gabinecie Dumbledore'a zaraz za drzwiami dostrzega Tinę. Po tym, z&nbsp;jaką determinacją wczoraj jej poszukiwał... Bolało go, że wcześniej musiał zostawić ją na tym moście (nie wspominając już nawet o&nbsp;Tezeuszu czy Jacobie), choć było to tylko na chwilę. Na jej twarzy widzi zdecydowanie, opanowanie i&nbsp;determinację – gdyby był Grindelwaldem, mógłby już zacząć się bać. Tylko na jak długo Tinie wystarczy jeszcze sił? </p>
<p>Dumbledore kazał mu zawołać wszystkich do gabinetu, by mogli zaplanować kolejne posunięcia. Newt, nawet się nie rozglądając, podchodzi prosto do Tiny; po krótkim wahaniu ośmiela się podnieść oczy.</p>
<p>– Jak się czujesz, Tina?</p>
<p>Przez moment broda jej się trzęsie, potem jej rysy znów tężeją. Nie jest pewna, czy da radę to zrobić – bardzo chciałaby móc po prostu się rozpłakać i&nbsp;otworzyć przed nim, skoro już wie, jak mu na niej zależy.</p>
<p>– W&nbsp;porządku, Newt... Co teraz zrobimy?</p>
<p>– Właśnie o&nbsp;tym mamy za chwilę rozmawiać. On nas zaprasza.</p>
<p>Machnięciem ręki wskazuje wejście. Tina bez wahania wymija go, jakby nawet krótka rozmowa była kroplą, która może przelać czarę. Zaraz jednak przystaje, gdy jego ręka sięga i&nbsp;chwyta ją za nadgarstek. Newt czuje, że jej dłoń drży; nie spuszczając z&nbsp;niej oczu, czeka cierpliwie, aż przyjaciółka na niego popatrzy. Tina w&nbsp;końcu poddaje się i&nbsp;spogląda na niego – widać, że zbiera jej się na płacz.</p>
<p>– Może zamiast tego się przejdziemy? Rozmawiałem już z&nbsp;Dumbledore'em; oni nam wszystko przekażą.</p>
<p>Zerka przez ramię na Jacoba, posyła mu tylko znaczące spojrzenie i&nbsp;rusza, prowadząc Tinę korytarzem. Nie zatrzymuje się nawet, gdy zauważa, że Tezeusz sceptycznie mu się przygląda.</p>
<p>Tina pozwala się prowadzić, nie pytając, dokąd idą. Po prostu ma nadzieję, że zaraz tam trafią; łzy przyćmiewają jej wzrok.</p>
<p>Newt zdecydowanie wolałby tu trafić w&nbsp;bardziej sprzyjających okolicznościach. Zna wiele miejsc, gdzie chętnie by ją kiedyś zabrał. Ale nie teraz. Nie po tym, co przeszli przez ostatnie dwadzieścia cztery godziny.</p>
<p>Zdaje sobie sprawę, że potrzebne jej ustronne miejsce, by mogła uwolnić emocje. Wędruje zatem w&nbsp;głąb zamku, kierując się do pustej klasy, gdzie kiedyś często zaglądał. W&nbsp;szkole był małym specjalistą od znajdowania sobie kryjówek, w&nbsp;których nikt nie krzywdził jego zwierząt; gdzie mógł po prostu być sobą – przy nich. I&nbsp;oczywiście u&nbsp;boku Lety, ale wspominanie jej teraz jest zbyt bolesne.</p>
<p>Pchnięciem ręki otwiera jej drzwi i&nbsp;woła: – Tutaj, Tina! – a&nbsp;ona, zupełnie nie okazując zainteresowania, zdaje się na niego. Dobrze wie, że Newt wszystko rozumie i&nbsp;tylko szukał dla niej odosobnionego miejsca, jeśli chciałaby w&nbsp;samotności uronić łzę.</p>
<p>Drzwi zatrzaskują się cicho. Newt zerka na nią nerwowo; Tina odwraca od niego twarz, bo nie jest jeszcze gotowa pozwolić mu zobaczyć, jak płacze. On zaś, by uszanować jej wolę, przechodzi do okna. Bębni palcami po cegłach parapetu i&nbsp;z&nbsp;całych sił stara się odepchnąć myśli o&nbsp;Lecie, które przychodzą mu do głowy, gdy roztacza się przed nim przepiękny widok na błonia. Po nosie ciekną mu łzy – płacze nad losem własnym i&nbsp;brata, nad przyjaciółką z&nbsp;dzieciństwa i&nbsp;nad czarownicą, która ma oczy jak salamandra, popłakującą na drugim końcu pokoju.</p>
<p>Tina odchodzi w&nbsp;najdalszy kąt komnaty i&nbsp;siada na podłodze. Teraz zasłania ją przed Newtem wielkie zwierciadło, za którym może się schować. Kuli się tak, że czołem dotyka kolan, i&nbsp;przez kilka minut pozostaje w&nbsp;tej pozycji.</p>
<p>Powtarza sobie w&nbsp;myślach, że on też cierpi. Stracił kogoś, na kim mu zależało, a&nbsp;Queenie przecież nie zginęła. Newt może jej potrzebować, a&nbsp;Tina chce pomagać mu w&nbsp;potrzebie. Kiedy więc ma już dość użalania się nad sobą, wstaje, gotowa służyć mu pomocą.</p>
<p>Zwierciadło oddziela ich od siebie i&nbsp;Tina musiałaby je teraz obejść, żeby wrócić do Newta. Tak okazałe i&nbsp;stare zwierciadło zdaje się stworzone do tego, by być wyposażeniem zamku. Ciekawi ją, jak wyglądałaby w&nbsp;takim lustrze. I&nbsp;jak w&nbsp;ogóle teraz wygląda. Kiedy ostatnio patrzyła w&nbsp;lustro? Na pewno jeszcze zanim musiała przespać się w&nbsp;kanałach.</p>
<p>Spodziewa się zobaczyć zmęczoną i&nbsp;umorusaną czarownicę z&nbsp;podkrążonymi oczyma, ale już na pierwszy rzut oka można odkryć, że zwierciadło pokazuje znacznie więcej, niż tylko odbija. Tina przeciera oczy ze zdumienia, jakby to miało jej pomóc lepiej widzieć. Z&nbsp;lustra patrzy na nią przynajmniej tuzin ludzi. Co tu źle działa? – zastanawia się z&nbsp;niepokojem. Zmysły czy mój mózg?</p>
<p>Po lewej stronie swojego odbicia odnajduje wzrokiem patrzących na nią rozpromienionych rodziców i&nbsp;ogarnia ją fala wzruszenia. Ile to już lat minęło, odkąd oglądała ich uśmiechy? Jak mogły jej wylecieć z&nbsp;pamięci urocze zmarszczki wokół oczu ojca? Dołeczki na policzkach matki? Przygląda się pozostałym lokatorom przestrzeni w&nbsp;lustrze i&nbsp;z&nbsp;osłupieniem uświadamia sobie, że na środku perspektywy lustrzana Tina obejmuje Newta, a&nbsp;każde z&nbsp;nich ma koło siebie, jak się zdaje, jedno z&nbsp;ich dzieci – ona trzyma, opierając go sobie o&nbsp;biodro, paromiesięcznego niemowlaka, do Newta zaś lgnie kilkuletnia dziewczynka. Tina wygląda zza lustra, by się upewnić, czy Newt nic nie zauważył.</p>
<p>Wyglądają zupełnie jak on, myśli, przyglądając im się z&nbsp;zachwytem. Ich córka uśmiecha się promiennie do Newta i&nbsp;trzepocze rzęsami, jakby spotkała najprzystojniejszego mężczyznę na świecie. Tina omal nie wybucha śmiechem, choć nie odmówiłaby córeczce racji. Nie miała pojęcia, jak silną reakcję może wywołać ujrzenie swoich dzieci, zresztą nie sądziła, że w&nbsp;ogóle będzie miała dzieci. Przecież one nie istnieją! – myśli gorączkowo. Nawet wobec tej smutnej prawdy nic nie jest jednak w&nbsp;stanie umniejszyć dumy, fascynacji i&nbsp;tęsknoty, jakie czuje Tina, gdy chłonie widok ich twarzy.</p>
<p>Za plecami Newta widać Queenie i&nbsp;Jacoba z&nbsp;czwórką dzieci. Mają trzech chłopców i&nbsp;dziewczynkę – przeurocza rodzina. Och, jak bardzo chciałaby, żeby siostra tu była i&nbsp;mogła to zobaczyć! Chęci to jednak za mało, by Queenie wróciła.</p>
<p>Ogarnia ją uczucie palącego wstydu i&nbsp;ściska za gardło przerażenie na myśl o&nbsp;siostrze i&nbsp;Jacobie – ta przyszłość pewnie nie będzie już ich udziałem. Oraz na myśl, że przynajmniej po części sama jest winna temu, co pchnęło Queenie w&nbsp;objęcia szaleńca. Tina czuje nagle, że trudno jej oddychać.</p>
<p>– Newt?</p>
<p>Musi mieć go obok siebie, by sprowadził ją na ziemię. By rozszyfrował tę zniewalająco piękną wizję i&nbsp;przełożył ją na doczesność, w&nbsp;której Tina mogłaby żyć. Tylko tak można wszystko naprawić.</p>
<p>Newt podchodzi bliżej, a&nbsp;mina Tiny wzbudza jego niepokój. Zdaje się, że przyjaciółka spogląda w&nbsp;lustro, ale trudno być pewnym, nie stojąc przy niej – w&nbsp;każdym razie wygląda na poruszoną. </p>
<p>Jest naprawdę wdzięczna za to, że Newt tak szybko znalazł się u&nbsp;jej boku. Aportował się? Gdy podchodzi i&nbsp;zagląda do lustra, ze zdziwienia lekko wzdycha.</p>
<p>Newt nie ma pojęcia, co miałby ujrzeć w&nbsp;zwierciadle poza ich własnymi odbiciami, ale – na Merlina! – materializuje się tam zupełnie co innego. Oczywiście widać jego i&nbsp;Tinę, ale typowych dla Hogwartu ścian zamku wcale tam nie ma. Miejsce, w&nbsp;którym lustro ich pokazuje, znajduje się w&nbsp;walizce – a&nbsp;może to piwnice jego domu? Ależ byłoby wspaniale tam ją zabrać! Siedzą razem na szczycie pagórka w&nbsp;zagrodzie lunaballi, a&nbsp;u&nbsp;ich stóp leżą opróżnione wiaderka; Newt obejmuje ramieniem Tinę i&nbsp;oboje, pogodnie uśmiechnięci, obserwują scenę rozgrywającą się u&nbsp;podstawy pagórka, gdzie troje dzieci właśnie biega za rodziną niuchaczy.</p>
<p>Zdumiewająco trafnie, myśli rozbawiony Newt. Ich dzieci ganiają za niuchaczami. Bardzo przypominają Tinę – mają jasną skórę i&nbsp;śliczne czarne oczy; aż miło patrzeć na ich roześmiane buzie, a&nbsp;Newt jest pewien, że nigdy, przenigdy nie zapomni tego widoku. Och, jaką mogliby z&nbsp;Tiną mieć przed sobą przyszłość, gdyby artykuł z&nbsp;tego magazynu wszystkiego nie popsuł! I&nbsp;gdyby jego nadziei nie obróciły w&nbsp;popiół błękitne płomienie, naturalnie. Tylko co ona może o&nbsp;tym myśleć?</p>
<p>Tina bez słowa ujmuje go za rękę. Newt nagle wraca do rzeczywistości, a&nbsp;oczy ma wielkie jak spodki – bo przecież trzyma ją za rękę!</p>
<p>– Też to widzisz? – pyta cicho Tina. Newta ogarnia czułość; potakująco kiwa głową. Tina rozluźnia się i&nbsp;uspokaja, a&nbsp;potem znów oboje tęsknie wpatrują się w&nbsp;zwierciadło, jak gdyby nauczenie się na pamięć widocznych w&nbsp;nim obrazów miało tchnąć w&nbsp;nie życie.</p>
<p>Tina roztkliwia się, gdy patrzy, jak całuje ją dumny z&nbsp;siebie synek. Obok jej odbicia matka wybucha śmiechem, a&nbsp;potem pochyla się z&nbsp;miłością nad wnukiem, który zaraz i&nbsp;ją obdarowuje słodkim pocałunkiem.</p>
<p>Newt ściska jej dłoń, a&nbsp;u&nbsp;jego boku i&nbsp;w&nbsp;samym jego spojrzeniu jest to coś, co daje jej oparcie. Tina wzdycha.</p>
<p>– Zawsze nam mówili, że ja przypominam ojca, a&nbsp;Queenie mamę.</p>
<p>Ich spojrzenia się spotykają; na jego twarzy odmalowuje się zdumienie, a&nbsp;Newt nerwowo zerka w&nbsp;zwierciadło i&nbsp;zaczyna się rozglądać.</p>
<p>– Tina, ja... Nie widzę ich... w&nbsp;lustrze.</p>
<p>Spogląda na niego, a&nbsp;jej brwi wędrują aż pod grzywkę; głos lekko drży.</p>
<p>– A&nbsp;kogo widzisz?</p>
<p>Zaskakująco zmieszany i&nbsp;nerwowy, wzrokiem ucieka gdzieś w&nbsp;bok.</p>
<p>– No... Nas. W&nbsp;piwnicach u&nbsp;mnie w&nbsp;domu, ze zwierzętami. Wiesz, tam, gdzie je trzymam, kiedy nie podróżują w&nbsp;walizce.</p>
<p>Wymawia to tak, że jest oczywiste, iż zobaczył więcej.</p>
<p>– I&nbsp;tylko tyle?</p>
<p>Zdaje się, że Newt starannie dobiera słowa.</p>
<p>– Nie... Nie, są z&nbsp;nami... jeszcze inni ludzie.</p>
<p>Tina ma wrażenie, że Newt zbyt się krępuje, by jej coś wyznać, ale chyba wie, kogo on widzi. Myśli wirują jej w&nbsp;głowie, gdy próbuje sformułować pytanie tak, by mógł powiedzieć tylko tyle, ile sam zechce...</p>
<p>– Znamy ich?</p>
<p>Newt bierze głęboki wdech.</p>
<p>– W&nbsp;lustrze tak, ale... wśród żywych ich nie ma... jeszcze.</p>
<p>Tina wzdycha ze zrozumieniem. W&nbsp;końcu sama też to zobaczyła. Nie ma ich wśród żywych... Jeszcze. Gdy myśli o&nbsp;tym słowie, robi jej się ciepło na sercu. Odwraca się w&nbsp;jego stronę – ciało Newta natychmiast bezwiednie kopiuje jej ruch – i&nbsp;wyciąga wolną rękę, by ująć jego twarz i&nbsp;palcami musnąć piegi.</p>
<p>– Ja też widzę dzieci! – szepcze z&nbsp;lekkim uśmiechem.</p>
<p>Newt doznaje takiej ulgi, jak kiedy dzień wcześniej dokończyła za niego zdanie, mówiąc o&nbsp;salamandrach. Sytuacja przywodzi na myśl tamtą scenę, tym razem jednak Tina robi to, co należało zrobić już wtedy, czyli przysuwa się bliżej i&nbsp;całuje go w&nbsp;policzek. Szczęściem Newt ani się nie uchyla, ani nie próbuje odsunąć. Gdy Tina nieśmiało znów na niego zerka, Newt ma lekko rozchylone usta i&nbsp;zdaje się, że nie zdążył jeszcze pozbierać myśli. Urocze, myśli Tina, rumieniąc się przy tym.</p>
<p>Stojący nieruchomo, niczym wrośnięty w&nbsp;ziemię, Newt czuje się tak, jakby niespodziewanie nie miał dość sił, by wciągać i&nbsp;wypuszczać powietrze. Jak to możliwe? Jeszcze wczoraj znajdował się w&nbsp;biegunowo odmiennej sytuacji – Tina z&nbsp;uporem tytułowała go &ldquo;panem Scamanderem&rdquo; i&nbsp;odskakiwała, gdy za bardzo się zbliżał. Z&nbsp;nadzieją, że przyjaciółka w&nbsp;jego wzroku wyczyta uwielbienie, ryzykuje spojrzenie na jej twarz. Czy można ją poprosić, żeby zrobiła tak jeszcze raz? Czy zachował się właśnie tak, jak chciała? Może by się tyle nie gapić? Długo już nic nie powiedział? O&nbsp;rany! Wypadałoby się w&nbsp;końcu odezwać.</p>
<p>– Co... Hmm... Co ty widzisz? – pyta, gestem wskazując zwierciadło.</p>
<p>Tina odwraca się z&nbsp;powrotem, choć dłoń Newta nie puszcza jej dłoni. Natychmiast brak mu ciepła jej ciała i&nbsp;bliskości twarzy. I&nbsp;wpatrzonych w&nbsp;niego oczu salamandry.</p>
<p>– Rodziców. Stoimy obok nich, ja mam na rękach chłopczyka, a&nbsp;ty trzymasz w&nbsp;ramionach dziewczynkę – szepcze niemal bezgłośnie Tina. Newt zachęcająco ściska jej dłoń. – Po drugiej stronie widać Queenie i&nbsp;Jacoba; mają czworo dzieci. Wszyscy się do nas uśmiechają, jakby to był... rodzinny portret.</p>
<p>Głos jej się łamie, gdy mówi o&nbsp;rodzinie. Newt puszcza jej dłoń, by zaraz – z&nbsp;wahaniem – objąć ją ręką, a&nbsp;Tina opiera głowę o&nbsp;jego ramię i&nbsp;zamyka oczy.</p>
<p>– Czy myślisz, że ono pokazuje nam, jak przyszłość... mogłaby wyglądać, gdyby wszystko inaczej się ułożyło?</p>
<p>Newt stara się nie poddawać, choć nielekko mu to przychodzi. Nie przyznałby się do tego, ale nie może wyzbyć się nadziei, że przyszłość widoczna w&nbsp;lustrze kiedyś nadejdzie. I&nbsp;gorąco pragnie, by i&nbsp;ona tak samo nie traciła nadziei. Rzecz jasna, opierając się na tym, co on ujrzał. Najwyraźniej jednak Tina też w&nbsp;pewnym momencie musiała czegoś takiego zapragnąć, skoro w&nbsp;zwierciadle również dostrzega ich dzieci. Cóż to za zdumiewające lustro?</p>
<p>Tina fizycznie wręcz czuje, jak Newt się zastanawia i&nbsp;jak kłębią się jego myśli. Łamie sobie głowę nad odpowiedzią dużo dłużej, niż oczekiwała.</p>
<p>– Nie, ja... Może pokazuje, co dałoby nam najwięcej szczęścia?</p>
<p>W kącikach jej oczu widać łzy, gdy Tina unosi wzrok. Na widok jej miny Newt w&nbsp;niespodziewanym akcie odwagi rozkłada ręce, gestem zapraszając ją w&nbsp;ramiona. Tina podchodzi powoli, obejmuje go w&nbsp;talii i&nbsp;skłania ku niemu głowę; Newt przyciska ją do siebie, a&nbsp;uczucie jest tak oszałamiające, że aż zapiera mu dech – to, jak cudownie ją przytulać, jak bardzo na miejscu, jak długo trzeba było na to czekać i&nbsp;jak trudno mu odtąd będzie bez tego przeżyć nie tylko resztę życia, ale choćby jeden dzień.</p>
<p>Bezpieczna w&nbsp;jego objęciach, wytrzymuje ledwie parę sekund, nim w&nbsp;końcu emocje biorą górę.</p>
<p>– Och, Newt, straciłam wszystko... Queenie ode mnie odeszła i&nbsp;to moja wina, że... Że ją i&nbsp;Jacoba nigdy już nie będzie mogło spotkać to, co tu widzę... Ona tak bardzo chciała dołączyć do Grindelwalda... Jak w&nbsp;ogóle mogło jej coś takiego przyjść do głowy? Naprawdę tego nie pojmuję... – Mocno wtula się w&nbsp;jego ramię i&nbsp;zaczyna łkać. – Kiedy zmarli rodzice, przynajmniej ona była przy mnie, a&nbsp;teraz nie mam nikogo... Chcę znów mieć rodzinę. Bardzo brakuje mi Queenie i...&nbsp;chciałabym znowu mieć najbliższych.</p>
<p>Pęka mu serce, gdy Tina wypowiada swój ból; na duszy leży mu zimny ciężar poczucia winy. Zostawił ją z&nbsp;tym samą i&nbsp;jeszcze dodał jej udręki od siebie. Jak miałaby do niego cokolwiek czuć, gdy on ją tylko rani?</p>
<p>Newt przytula przyjaciółkę do ramienia, głaszcząc ją po pięknej, smukłej szyi. Tina przywodzi mu na myśl jednorożce – jasne, czyste, nieskalane. Jak jednorożec opromienia blaskiem każdego, kto na nią spojrzy. Queenie miała rację – to prawdziwa altruistka. Newt wsuwa palce w&nbsp;jej włosy, a&nbsp;w&nbsp;ich kosmyki kapią jego łzy.</p>
<p>Choć od miesięcy fantazjowała, jak by się czuła w&nbsp;jego ramionach, nawet sobie nie wyobrażała, jak to jest być w&nbsp;jego uścisku naprawdę. I&nbsp;jak wielkie ukojenie – od dzieciństwa nie zaznała czegoś takiego – to przyniesie.</p>
<p>Gdy jej ciałem już nie wstrząsa szloch, Newt podkłada jej pod brodę palce i&nbsp;unosi głowę, by spojrzała mu w&nbsp;oczy. Jak u&nbsp;salamandry, myśli, pełne płonącego w&nbsp;duszy ognia. Ufa jej tak jak w&nbsp;to, że po każdej nocy wstaje dzień. </p>
<p>– Och, Tina, bardzo cię przepraszam! – mówi nagle, znów przyciskając ją do siebie. – Tak mi przykro, że musiałaś zmierzyć się z&nbsp;tym brzemieniem sama! Ale to wcale nie twoja wina, że Queenie odeszła. Zrobiłaś wszystko, co mogłaś, a&nbsp;to ona dokonała wyboru. Jeszcze zrozumie, że postąpiłaś z&nbsp;nią tak, bo ją kochasz. Odzyskamy ją, możesz być pewna.</p>
<p>Przerywa i&nbsp;nerwowo przełyka ślinę, ale w&nbsp;końcu zbiera się w&nbsp;sobie.</p>
<p>– Tina, nie było mnie przy tobie tak, jak się godzi – a&nbsp;chcę być...</p>
<p>– Bo cię odtrąciłam. Przepraszam cię, Newt, powinnam była mieć odwagę spytać, czy w&nbsp;tym magazynie napisali prawdę, należało...</p>
<p>– Nie, Tina, absolutnie za nic nie musisz przepraszać! – ucina. – Powinienem był wyrażać się jaśniej i&nbsp;mówić bardziej zrozumiale, co czuję.</p>
<p>Tina unosi głowę, jej oczy salamandry zwracają się w&nbsp;jego stronę, a&nbsp;w&nbsp;nich, jak w&nbsp;zwierciadle, widać te same emocje, które i&nbsp;on przeżywa. Miłość, uwielbienie i&nbsp;przerażenie. Chcąc podjąć wątek, Newt wpatruje się w&nbsp;te oczy z&nbsp;taką mocą, jakby w&nbsp;ich ogniu sam chciał zapłonąć.</p>
<p>– Nigdy bym się nie ważył zakładać, że po tym, co powiem, poczujesz się choćby odrobinę lepiej, ale... Tina, nie jesteś sama. To znaczy... jeśli nie życzysz sobie być. Masz mnie, tak długo, jak tylko zechcesz. No i...&nbsp;Jacoba. I&nbsp;moje zwierzęta. Wszystkim nam bardzo na tobie zależy – kończy nieśmiało.</p>
<p>Tina uśmiecha się z&nbsp;rozrzewnieniem. Cały ból, którym moment wcześniej musiała obdzielić przyjaciela, teraz nagle osłabł i&nbsp;było to tak, jakby ogłuszająca kakofonia ścichła, zastąpiona wesołymi dzwoneczkami. Mimo jego niezręczności i&nbsp;lęku przed odrzuceniem Tina świetnie rozumie, co Newt chce jej powiedzieć. Ujmuje go pod brodę, by na nią spojrzał, identycznie jak przed chwilą zrobił. Samym spojrzeniem próbuje uśmierzyć jego obawy – bo Newt może zrozumie, kiedy tylko zajrzy jej w&nbsp;oczy. W&nbsp;zamyśleniu przesuwa kciukiem po jego szczęce, potem nagle pyta:</p>
<p>– Newt, czy to, co zobaczyłeś w&nbsp;zwierciadle... to jest to... czego pragniesz?</p>
<p>Na końcu zdania znów łamie jej się głos; wpatruje się w&nbsp;niego z&nbsp;wyczekiwaniem, które jeszcze nigdy nie było tak bardzo nie do zniesienia. W&nbsp;jego oczach widać łzy.</p>
<p>– Tak, Tina – odpowiada Newt. Pociąga nosem, a&nbsp;łzy płyną. Tinie, która nawet nie wiedziała, kiedy wstrzymała oddech, wymyka się westchnienie ulgi. Ociera mu oczy, nie przejmując się, że łzy ciekną i&nbsp;jej. – Niczego tak nie pragnę, jak żyć przy tobie.</p>
<p>Jej twarz rozjaśnia uśmiech. Bo czy zdarzyło jej się kiedykolwiek tak się poczuć? Mogłaby teraz biegać w&nbsp;kółko i&nbsp;krzyczeć z&nbsp;radości! Opiera się czołem o&nbsp;jego czoło; z&nbsp;ust ucieka jej ni to śmiech, ni to szloch, ale czego był to dźwięk – nie mają pojęcia. I&nbsp;nagle oboje odzywają się równocześnie:</p>
<p>– Newt...</p>
<p>– Tina, mogę cię pocałować?</p>
<p>Wyrywa jej się okrzyk radości; nie odpowiada ani słowem, lecz powoli przytula się i&nbsp;przechyla głowę. Ich usta spotykają się, z&nbsp;wahaniem, ale bez lęku. Wrażenie jest tak silne, że uginają się pod nią kolana; jest jak odurzona, gdy oddaje pocałunek. Lgną do siebie coraz mocniej, całują się coraz pewniej.</p>
<p>Osiągnęłam pełnię szczęścia, myśli Tina. Nic innego się nie liczy.</p>
<p>W złączeniu ich ust jest jej uśmiech i&nbsp;smak jej łez. Newt wczoraj powiedział Tinie, że to chyba najlepszy dzień w&nbsp;jego życiu, gdy potraktowała Tezeusza klątwą, tymczasem minęła ledwie doba i&nbsp;tamtą chwilę już coś zdołało przyćmić; zastanawia się, czy każdy dzień z&nbsp;Tiną mógłby przynosić nowy najlepszy moment jego życia. Obejmuje ją dłońmi w&nbsp;talii i&nbsp;przyciska do siebie, jakby chcąc być jak najbliżej niej. Czy w&nbsp;ogóle da się być wystarczająco blisko? To pewnie niemożliwe.</p>
<p>Tina ze szczęścia omal nie mdleje. On chce właśnie jej! Newt pragnie z&nbsp;nią być, z&nbsp;nią chciałby żyć, z&nbsp;nią wiąże przyszłość. W&nbsp;najśmielszych marzeniach nie pomyślałaby, że ktoś wielkiego serca, taki jak on, mógłby coś takiego do niej poczuć. Przypomina sobie, co jeszcze Newt zobaczył w&nbsp;zwierciadle, i&nbsp;znów krew szybciej krąży jej w&nbsp;żyłach na samą myśl: czy można mieć choćby cień nadziei, że nadejdzie dzień, gdy to wszystko się wydarzy?</p>
<p>Newt nagle przerywa pocałunek, a&nbsp;Tina wraca na ziemię.</p>
<p>– Tina, wiem, że to nie w&nbsp;porządku, żeby... Żeby być szczęśliwym po tym, co się dzisiaj stało. I&nbsp;Tezeuszowi, i...&nbsp;Jacobowi też, ale... I&nbsp;tak cię poproszę, bo musimy się zrozumieć; chcę, żebyś mnie już zawsze rozumiała, bo nie mogę cię stracić. Już nigdy więcej... Tino Goldstein, czy uczynisz mi ten zaszczyt i&nbsp;pozwolisz do siebie uderzać w&nbsp;konkury?</p>
<p>Tina reaguje serdecznym śmiechem i&nbsp;odpowiada nonszalancko:</p>
<p>– Od czegoś pewnie musimy zacząć, jeśli chcemy te wszystkie piękne marzenia zrealizować.</p>
<p>Rumieni się skromnie i&nbsp;nieśmiało zagląda jej w&nbsp;oczy, a&nbsp;Tina bardziej żarliwego i&nbsp;kochającego spojrzenia nie umiałaby sobie nawet wyobrazić. W&nbsp;głębi jego oczu i&nbsp;tych mieniących się kolorami tęczówek mogłaby się zatopić, a&nbsp;mężczyzna, który nimi spogląda, wreszcie należy do niej.</p>
<p>Newt ponownie chwyta ją w&nbsp;ramiona. – Mówiłem poważnie, Tina – szepcze. – Nie będziesz już sama. Ja będę twoją rodziną, razem z&nbsp;Jacobem. I&nbsp;z&nbsp;Queenie, kiedy ją odzyskamy! Na pewno ją odzyskamy.</p>
<p>Wtulona w&nbsp;jego szyję Tina uśmiecha się; Newt mimowolnie zamyka oczy, a&nbsp;na jego twarz również wypływa uśmiech.</p>
<p>– A&nbsp;czy możemy jeszcze pewnego dnia mieć to, co nam pokazuje lustro? Naszą własną rodzinę? Newt, niczego tak nie pragnę jak tego, żeby znowu być częścią rodziny.</p>
<p>Newt nie otwiera przez chwilę oczu, przypominając sobie widok ich dzieci, radośnie uganiających się za niuchaczami, i&nbsp;spokój malujący się na twarzy Tiny. Pragnie dać jej to wszystko, dać jej cały świat; cokolwiek czego zechce.</p>
<p>– Oczywiście, kochana. Kiedy będziemy gotowi. Zresztą... Kiedy będziesz chciała! – zapewnia z&nbsp;uśmiechem, całując jej włosy. Policzki opartej o&nbsp;jego ramię Tiny robią się czerwone jak piwonia. Newt wzdryga się lekko, gdy dociera do niego, jakie implikacje ma to, co właśnie powiedział.</p>
<p>– Szkoda, że nie możemy tu tak zostać – wzdycha cicho Tina parę chwil później, a&nbsp;Newt odpowiada pomrukiem aprobaty. – W&nbsp;końcu pójdziemy tam na górę, a&nbsp;wojna niestety nadal będzie trwać. Strapień nam nie zabraknie.</p>
<p>– Owszem. Ale zmierzymy się z&nbsp;tym razem. O&nbsp;coś tak pięknego warto walczyć.</p>
<p>Jeszcze raz dotykają się czołami; Tina zamyka oczy i&nbsp;całuje go serdecznie, nim w&nbsp;końcu odsuwa się i&nbsp;mówi wesoło:</p>
<p>– Lepiej już chodźmy, panie Scamander. Mamy spotkanie i&nbsp;myślę, że jesteśmy spóźnieni.</p>
<p>Potem ujmuje jego dłoń i&nbsp;razem wychodzą z&nbsp;komnaty. Świat, do którego wracają, ogarnia zamęt, idą jednak z&nbsp;nadzieją, która jest jak jasny promień słońca. Jak zatknięcie komuś z&nbsp;czułością opadającego kosmyka włosów za ucho przy pożegnaniu. Idą z&nbsp;nadzieją, że nastanie pokój; że czeka na nich radość. I&nbsp;że powoli mogą zacząć dawać sobie nawzajem wszystko to, czego pragną najbardziej.</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
